#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.4
visibility:           public
id:                   mmark-0.0.7.4-JApDNJ2iQsw6BRzchkbUKf
key:                  mmark-0.0.7.4-JApDNJ2iQsw6BRzchkbUKf
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  20e32aff1fd3c772d69f5dd3243294cb
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/mmark-0.0.7.4
hs-libraries:         HSmmark-0.0.7.4-JApDNJ2iQsw6BRzchkbUKf
depends:
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx base-4.15.1.0
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2
    email-validate-2.3.2.15-FK0vwvY4AsgIByyB3I4WyM
    foldl-1.4.12-CFZFyCHrVtAXrvuVm7b6I
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    html-entity-map-0.1.0.0-Gtxsl4VDnKM6Rk3MYt08Yg
    lucid-2.11.0-8bvekOsI8BE3ZuZK5eTDaE
    megaparsec-9.2.0-DOqqM4bOk8V75QdsXnG6rD
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    modern-uri-0.3.4.2-99p7HUKROmG9JTBanceuRK mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-5Ld4bKYVR4kA5xD6ZBh3fF
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    yaml-0.11.7.0-3qsaThGlT18IwR3bG64L6I

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

